ALTER TABLE CATEGORIES
    ALTER COLUMN NAME SET DATA TYPE TEXT;

ALTER TABLE USERS
    ALTER COLUMN NAME SET DATA TYPE TEXT;
ALTER TABLE USERS
    ALTER COLUMN USERNAME SET DATA TYPE TEXT;
ALTER TABLE USERS
    ALTER COLUMN PASSWORD SET DATA TYPE TEXT;
ALTER TABLE USERS
    ALTER COLUMN NAME SET DATA TYPE TEXT;
ALTER TABLE USERS
    ALTER COLUMN LASTNAME SET DATA TYPE TEXT;
ALTER TABLE USERS
    ALTER COLUMN EMAIL SET DATA TYPE TEXT;

ALTER TABLE AUTHORITIES
    ALTER COLUMN ROLE SET DATA TYPE TEXT;

ALTER TABLE EXPENDITURES
    ALTER COLUMN NAME SET DATA TYPE TEXT;
ALTER TABLE EXPENDITURES
    ALTER COLUMN COMMENT SET DATA TYPE TEXT;

ALTER TABLE LABELS
    ALTER COLUMN NAME SET DATA TYPE TEXT;

ALTER TABLE EXPENDITURE_LABELS
    ALTER COLUMN NAME SET DATA TYPE TEXT;